require 'test_helper'

class ThreeScaleMailerTest < ActionMailer::TestCase


  def test_provider_weekly_stats
    email = ThreeScaleMailer.provider_weekly_stats

    assert_equal 'Provider weekly stats CSV', email.subject
    assert_equal ['mt-weekly-csv-report@3scale.net'], email.to
  end
end
